Bug 1056412 - [abrt] tracker: _g_list_remove_link(): tracker-miner-fs killed by SIGSEGV
Summary: [abrt] tracker: _g_list_remove_link(): tracker-miner-fs killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e6c934b4818e598e741affa95fb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 07:32 UTC by Alexander Kurtakov
Modified: 2015-06-29 14:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:39:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (53.36 KB, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: cgroup (172 bytes, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: core_backtrace (55.15 KB, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: dso_list (5.11 KB, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: environ (1.44 KB, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: exploitable (82 bytes, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: maps (38.41 KB, text/plain)
2014-01-22 07:32 UTC, Alexander Kurtakov
no flags Details
File: open_fds (811 bytes, text/plain)
2014-01-22 07:33 UTC, Alexander Kurtakov
no flags Details
File: proc_pid_status (957 bytes, text/plain)
2014-01-22 07:33 UTC, Alexander Kurtakov
no flags Details
File: var_log_messages (7.03 KB, text/plain)
2014-01-22 07:33 UTC, Alexander Kurtakov
no flags Details

Description Alexander Kurtakov 2014-01-22 07:32:33 UTC
Version-Release number of selected component:
tracker-0.16.4-2.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_list_remove_link
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.12.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_list_remove_link at glist.c:433
 #1 g_list_remove at glist.c:479
 #2 enumerator_data_free at tracker-crawler.c:640
 #3 file_enumerate_next_cb at tracker-crawler.c:716
 #4 next_async_callback_wrapper at gfileenumerator.c:306
 #5 g_task_return_now at gtask.c:1108
 #6 complete_in_idle_cb at gtask.c:1117

Comment 1 Alexander Kurtakov 2014-01-22 07:32:39 UTC
Created attachment 853698 [details]
File: backtrace

Comment 2 Alexander Kurtakov 2014-01-22 07:32:41 UTC
Created attachment 853699 [details]
File: cgroup

Comment 3 Alexander Kurtakov 2014-01-22 07:32:44 UTC
Created attachment 853700 [details]
File: core_backtrace

Comment 4 Alexander Kurtakov 2014-01-22 07:32:47 UTC
Created attachment 853701 [details]
File: dso_list

Comment 5 Alexander Kurtakov 2014-01-22 07:32:51 UTC
Created attachment 853702 [details]
File: environ

Comment 6 Alexander Kurtakov 2014-01-22 07:32:54 UTC
Created attachment 853703 [details]
File: exploitable

Comment 7 Alexander Kurtakov 2014-01-22 07:32:56 UTC
Created attachment 853704 [details]
File: limits

Comment 8 Alexander Kurtakov 2014-01-22 07:32:58 UTC
Created attachment 853705 [details]
File: maps

Comment 9 Alexander Kurtakov 2014-01-22 07:33:00 UTC
Created attachment 853706 [details]
File: open_fds

Comment 10 Alexander Kurtakov 2014-01-22 07:33:02 UTC
Created attachment 853707 [details]
File: proc_pid_status

Comment 11 Alexander Kurtakov 2014-01-22 07:33:08 UTC
Created attachment 853708 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2014-07-26 17:13:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2014-07-27 06:35:06 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora End Of Life 2015-05-29 10:37:05 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-06-29 14:39:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.